{% extends './index.html' %}

{% block headcontent %}
  <title>Login | neosurvival</title>
{% endblock headcontent %}

{% block body %}
  {% if error_message %}<div class="alert alert-danger">{{ error_message }}</div>{% endif %}
  <form action="{% url 'users:login' %}" method="post">
      {% csrf_token %}
      <div class="form-group">
          <input type="text" name="username" id="username-login" placeholder="User name">
          <br>
          <input type="password" name="password" id="password-login" placeholder="Password">
      </div>
      <div class="form-group">
          <input class="btn btn-primary" type="submit" value="Log in">
      </div>
  </form>
{% endblock body %}
